import request from '@/config/axios'
export const getInfo = async (data) => {
  return await request.post({ url: '/admin-api/crm/sch-clue/sale/report/detail', data })
}

export const getList = async (data) => {
  return await request.post({ url: '/admin-api/crm/sch-clue/sale/report', data })
}
